/*** ABOUT ***/

/* Introduction */
.title-h1 > h1 {
    margin: var(--padding-56) var(--padding-0);
}

/* Partie CV */
.presentation_text {
    padding-right: 48px;
}
.presentation_text--infos h2 {
    margin: 0px;
    padding: 0px;
}
.presentation_text--infos > h3 {
    display: flex;
    align-items: center;
    gap: 8px;
    margin-top: 4px;
}
.curriculum-top > h2 {
    margin: 0px;
    padding: var(--padding-160) var(--padding-0) var(--padding-40) var(--padding-0);
}
.curriculum-bottom > h2 {
    margin: 0px;
    padding: var(--padding-80) var(--padding-0) var(--padding-160) var(--padding-0);
}
.curriculum--citation {
    background-image:url("../assets/img/autres/About4.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    padding: var(--padding-40);
    margin: var(--padding-56) var(--padding-0);
}
.curriculum-top,
.curriculum-bottom {
    display: flex;
    flex-wrap: wrap;
    gap: 0px;
}
.curriculum--school,
.curriculum--certificats,
.curriculum--capacites,
.curriculum--experiences {
    display: flex;
    flex-direction: column;
}
.curriculum--school > ul,
.curriculum--certificats > ul,
.curriculum--experiences > ul {
    display: flex;
    flex-direction: column;
    gap: 4px;
    padding: 0px;
}
.curriculum--capacites {
    padding-right: 80px;
}
#capacites--print {
    padding-bottom: 16px;
}
.capacites--denomination {
    margin-top: 16px;
}
.curriculum--certificats > ul,
.curriculum--certificats > h3,
.curriculum--experiences > ul,
.curriculum--experiences > h3 {
    align-items: end;
    align-self: end;
    text-align: right;
}
.presentation_img--photos-mobile {
    display: none;
}



/* Bulles de tags */

ul.hobbies-line1,
ul.hobbies-line2 {
    display: flex;
    gap: 16px;
    margin: 0px;
    padding: var(--padding-8) var(--padding-0);
    flex-wrap: wrap;
}

ul.hobbies-line1 {
    justify-content: start;
}
ul.hobbies-line2 {
    justify-content: end;
}



/* AVIS */

.avis--top {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
}
.avis--top-left,
.type-avis {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: var(--padding-40);
}
.type-avis {
    justify-content: end;
    padding-top: var(--padding-8);
}
.pc-avis {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 24px;
    overflow-x: auto;
    scroll-behavior: smooth;
}
.pc-avis::-webkit-scrollbar {
    display: none;
}
.pc-avis-item {
    background-color: var(--color-onyx);
    min-width: 500px;
    padding: var(--padding-24) var(--padding-40);
}
.avis-nom {
    margin-bottom: 0px;
    padding-bottom: 0px
}
.avis-type {
    margin-top: 4px;
}
.avis-consigne-mobile {
    display: none;
}
.square.mobile { display: none; }